
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style:normal;
	font-weight: 100;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section,summary {
	display: block;
}
html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	font-size: 62.5%;
	background-color: #fff;
}
body {
	margin: 0;
	font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.8;
	color: #000;
	font-size: 13px;
	font-size: 1.3rem;
}
@media screen and (max-width: 767px) {
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, embed,
	figure, figcaption, footer, header, hgroup,
	menu, nav, output, ruby, section, summary,
	time, mark, audio, video {
		font-weight: 300;
	}
		body {
			font-size: 13px;
			font-size: 1.3rem;
			line-height: 1.6;
	}
}
@media screen and (max-width: 320px) {
		body {
			font-size: 11px;
			font-size: 1.1rem;
			line-height: 1.6;
	}
}
ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	background-color: transparent;
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

a:active,
a:hover {
	outline: 0;
	color: #000;
	text-decoration: none;
}
a:focus, *:focus { outline:none; }

a[href^="tel:"]:hover img{
	opacity: 1;
}
 /*----------------------------------------------------
	画像設定
----------------------------------------------------*/
img {
	border: 0;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}
a img {
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a img:hover {
	filter: alpha(opacity=60);
	-ms-filter: alpha(opacity=60);
	opacity: 0.6;
}
 /*----------------------------------------------------
	テーブル設定
----------------------------------------------------*/
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
	line-height: 1.5;
}
table th{
	padding: 10px 10px 10px 0;
    border-right: solid 1px #000;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap
}
table td {
	padding: 10px 10px 10px 20px;
	text-align: left;
	vertical-align: middle;
}
.scroll{
	overflow: auto;
	white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.scroll::-webkit-scrollbar{
 	height: 5px;
}
.scroll::-webkit-scrollbar-track{
 	background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
 	background: #BCBCBC;
}
@media screen and  (max-width: 414px) {
    table.resp th,
    table.resp td{
		width: 100%;
		display: block;
		border-top: none;
    }
}
 /*----------------------------------------------------
	テキスト設定
----------------------------------------------------*/
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.text-justify {
	text-align: justify;
}
.text-nowrap {
	white-space: nowrap;
}

.indent_none {
    text-indent: -9999px;
    overflow: hidden;
    height: 0;
}
 /*----------------------------------------------------
	inner
----------------------------------------------------*/
.inner {
	padding-right: 15px;
	padding-left: 15px;
	max-width: 1230px; 
	width: 100%;
	margin: 0 auto;
}
@media screen and  (max-width: 991px) {
	.inner {
		padding-right: 50px;
		padding-left: 50px;
	}
}
@media screen and  (max-width: 414px) {
	.inner {
		padding-right: 15px;
		padding-left: 15px;
	}
}
 /*----------------------------------------------------
	float
----------------------------------------------------*/
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}
.fl-right {
  float: right !important;
}
.fl-left {
  float: left !important;
}
 /*----------------------------------------------------
	margin set
----------------------------------------------------*/
.mgt5 { margin-top: 5px!important;}
.mgt10 { margin-top: 10px!important;}
.mgt15 { margin-top: 15px!important;}
.mgt20 { margin-top: 20px!important;}
.mgt25 { margin-top: 25px!important;}
.mgt30 { margin-top: 30px!important;}
.mgt35 { margin-top: 35px!important;}
.mgt40 { margin-top: 40px!important;}
.mgt50 { margin-top: 50px!important;}
.mgt60 { margin-top: 60px!important;}
.mgt70 { margin-top: 70px!important;}
.mgt80 { margin-top: 80px!important;}
.mgt90 { margin-top: 90px!important;}
.mgt100 { margin-top: 100px!important;}

.mgb5 { margin-bottom: 5px!important;}
.mgb10 { margin-bottom: 10px!important;}
.mgb15 { margin-bottom: 15px!important;}
.mgb20 { margin-bottom: 20px!important;}
.mgb25 { margin-bottom: 25px!important;}
.mgb30 { margin-bottom: 30px!important;}
.mgb35 { margin-bottom: 35px!important;}
.mgb40 { margin-bottom: 40px!important;}
.mgb50 { margin-bottom: 50px!important;}
.mgb60 { margin-bottom: 60px!important;}
.mgb70 { margin-bottom: 70px!important;}
.mgb80 { margin-bottom: 80px!important;}
.mgb90 { margin-bottom: 90px!important;}
.mgb100 { margin-bottom: 100px!important;}


/*----------------------------------------------------
	padding set
----------------------------------------------------*/
.pdt5 { padding-top: 5px!important;}
.pdt10 { padding-top: 10px!important;}
.pdt15 { padding-top: 15px!important;}
.pdt20 { padding-top: 20px!important;}
.pdt25 { padding-top: 25px!important;}
.pdt30 { padding-top: 30px!important;}
.pdt35 { padding-top: 35px!important;}
.pdt40 { padding-top: 40px!important;}
.pdt50 { padding-top: 50px!important;}
.pdt60 { padding-top: 60px!important;}
.pdt70 { padding-top: 70px!important;}
.pdt80 { padding-top: 80px!important;}
.pdt90 { padding-top: 90px!important;}
.pdt100 { padding-top: 100px!important;}

.pdb5 { padding-bottom: 5px!important;}
.pdb10 { padding-bottom: 10px!important;}
.pdb15 { padding-bottom: 15px!important;}
.pdb20 { padding-bottom: 20px!important;}
.pdb25 { padding-bottom: 25px!important;}
.pdb30 { padding-bottom: 30px!important;}
.pdb35 { padding-bottom: 35px!important;}
.pdb40 { padding-bottom: 40px!important;}
.pdb50 { padding-bottom: 50px!important;}
.pdb60 { padding-bottom: 60px!important;}
.pdb70 { padding-bottom: 70px!important;}
.pdb80 { padding-bottom: 80px!important;}
.pdb90 { padding-bottom: 90px!important;}
.pdb100 { padding-bottom: 100px!important;}

/*----------------------------------------------------
	フォントサイズ*
----------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
.fs10{font-size: 10px; font-size: 1rem;}
.fs12{font-size: 12px; font-size: 1.2rem;}
.fs13{font-size: 13px; font-size: 1.3rem;}
.fs14{font-size: 14px; font-size: 1.4rem;}
.fs15{font-size: 15px; font-size: 1.5rem;}
.fs16{font-size: 16px; font-size: 1.6rem;}
.fs18{font-size: 18px; font-size: 1.8rem;}
.fs20{font-size: 20px; font-size: 2rem;}
.fs24{font-size: 24px; font-size: 2.4rem;}
.fs26{font-size: 26px; font-size: 2.6rem;}
.fs28{font-size: 28px; font-size: 2.8rem;}
.fs30{font-size: 30px; font-size: 3rem;}
.fs34{font-size: 34px; font-size: 3.4rem;}
.fs36{font-size: 36px; font-size: 3.6rem;}
.fs38{font-size: 38px; font-size: 3.8rem;}
.fs40{font-size: 40px; font-size: 4rem;}
.fs42{font-size: 42px; font-size: 4.2rem;}
.fs44{font-size: 44px; font-size: 4.4rem;}

@media screen and (max-width: 767px) {
}

/*----------------------------------------------------
	改行設定
----------------------------------------------------*/
@media screen and (min-width: 992px) {
	.pc-onry { display: block; }
	.sp-onry { display: none; }
}
@media screen and (max-width: 991px) {
	.pc-onry { display: none; }
	.sp-onry { display: block; }	
}


